Subject: Re: [info] What's in netdev-2.6.git?

From: Jeff Garzik <[email-masked]>
Date: Mon, 02 Jul 2007 12:34:43 -0400

Ben Dooks wrote:
> On Mon, Jul 02, 2007 at 11:08:26AM -0400, Jeff Garzik wrote:
>> This is what is currently queued for 2.6.23.  There are a few patches
>> in my mbox not yet applied to the git tree, but this is most of them.
> 
> I sent driver support for the AX88796 a few weeks ago with no feedback,
> should I re-send this CC: you?

Nothing from you in my mbox, so please do resend against 2.6.22-rc7...

	Jeff